<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>
	<h2 id="top">HTML attributes</h2>

	<p align="center">Modifiers of element behavior</p>

	<h2> HTML Images</h2>

	<p><em>An image can be show using &lt;img&gt; tag along with its <strong>src</strong/> attribute</em></p>

	<a href="">"https://place-puppy.com/300x300"> alt</a>

		<img src="https://place-puppy.com/300x300" target> alt = "Dog Image">

	<p>
		<code>
			&lt;img src="https://place-puppy.com/300x300"> alt = "Dog Image" &gt;
		</code>

	</p>

	<img src="./images/unnamed.png" alt = "unnamed"/>

		<code>
			
		&lt;img src="./images/unnamed.png" alt = "zuitt logo" &gt;
		</code>

	</p>

<p>Valid image extensions are the following;</p>

<ol type = "a">
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
</ol>


	<h2>HTML Links</h2>

	<h2>Absolute link</h2>

	<br/>

	<a href = "https://zuitt.co" target= "_blank"> I'm hyperlink</a>

	<h2>Relative Link</h2>

	<p>Go to "<a href="./link.html"></a></p>

	<p>Go to <a href="./images/images">Images Link</a></p>

	<p>Go to <a href="#top"></a>top</p>

</body>
</html>